Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10286/?format=api
{ "ob_id": 10286, "uuid": "59f18019390e9646cc1a8d1459ddb14d", "title": "ARSF - Flight 04/17: Manchester area", "abstract": "ARSF project 04/17: Assessment of Thermal Conditions in Urban Morphology Types in Greater Manchester. PI: S. Pauleit. Site: Manchester.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6783/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6784/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/37758/?format=api" ] }